
Figure - Bug #118135
【IOVDEV-29568】【内部】【VC1】【0095】【实车】【EE环境】【副屏】【音频播放器】音频播放器播放
列表页面，歌曲名称显示不全
2023-05-22 15:55 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-05-22

Priority: High Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: ��【中控版本号】：03.02.0082.x101��【副屏版本号】：01.00.0095.c103

Resolution: -- Degrated: --

Severity: Major Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】EE环境

【问题出现时间】：20230520 17:18

【前提条件】：副屏上电

【操作步骤】

1.音频播放器页面，观察歌曲名称显示

【实际结果】

1.部分歌曲名称显示不全

【期望结果】

1.歌曲名称显示全

【应用版本】：

【VIN号】：LJD8BB3F0P0000341

【中控版本号】：03.02.0082.x101

【副屏版本号】：01.00.0095.c103

History

#1 - 2023-05-22 16:08 - CD APP-王营

- Status changed from New to NEED_INFO

- Assignee changed from CD APP-王营 to CDTS_Test 吴诗雨

原生应用不做定制，请与PM和需求确认报价

#2 - 2023-05-24 14:38 - CDTS_Test 吴诗雨

- Status changed from NEED_INFO to RESOLVED

客户接受现状，关闭bug
#3 - 2023-05-24 14:40 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#4 - 2023-05-24 14:41 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED
音频歌曲名称显示不全01.jpg 247 KB 2023-05-22 CDTS_Test 吴诗雨
